Do I have the latest version?

Discuss PocketC for CE (including Desktop Edition)

Postby Jerome Siegler on Fri Dec 22, 2000 1:59 pm

I am using the device edition for HPC, WinCE 3.0 based on 2.11. The build date of my copy is Jan. 6, 2000. Is this the latest version available for the HPC?

The Ascii Import option in the editor fails to work. Is this a known bug?
Jerome Siegler
 
Posts: 2
Joined: Sun Dec 10, 2000 10:27 am
Location: USA

Postby catherine on Fri Dec 22, 2000 2:13 pm

Probably not ... mine says
Jun 17 2000 @20:57:04 !

/C
catherine
 
Posts: 9
Joined: Thu Dec 21, 2000 7:19 pm

Postby catherine on Fri Dec 22, 2000 2:15 pm

Ehhh sorry about that .... i'm using the
pocket-pc version.

/C
catherine
 
Posts: 9
Joined: Thu Dec 21, 2000 7:19 pm


Return to PocketC for CE

Who is online

Users browsing this forum: No registered users and 3 guests

cron